Il 16/04/2018 15:39, Daniele Piccoli ha scritto:
Appena fatto un dist-upgrade e digikam si รจ aggiornato alla versione
5.9.0; mi sembra che adesso funzioni tutto regolarmente.

Ciao
Daniele


Confermo, appena aggiornato adesso anch'io.

Questo il changelog:

digikam (4:5.9.0-1) unstable; urgency=medium

  * New upstream.
    - builds with kdepim 17.12.  Closes: #893515.
    - database migration fixed.  Closes: #677234.

  * Build-dep changes: add libkf5doctools-dev (#893515).

  * digikam-doc: change dependency to khelpcenter.  Closes: #886534.

 -- Steve M. Robbins <s...@debian.org>  Sun, 15 Apr 2018 20:46:17 -0500


--
_|_|_|_|_|_|_|_|_|_
|_|_|_|_|_|_|_|_|_|_|
Simone Girardelli

Rispondere a